recovery:
  state:
    round: 594
    hash: "74e7a39d8d43e3927fb1d5b34d5a2eb6652304a9cdea2d189d6f008239dcb2d50d890683623201666a86ab20f8b8f629"
    timestamp: "2025-11-15T05:50:00.323342Z"
  bootstrap: null
  package: null
  stream: null
